Cyberduck Mountain Duck CLI

#10241 closed defect (duplicate)

cannot connect to server though Filezilla has no problem connecting

Reported by: nrota999 Owned by:
Priority: normal Milestone: 6.4.3
Component: appstore Version: 6.4.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Cyberduck cannot connect to my server though Filezilla has no problem connecting. Also, I tried to delete Cyberduck and download it again from the Apple store but if I delete it, Apple store wants to charge me $23.99 (or whatever it is). If I restore it, Apple store wants me to open the old version.

Attachments (2)

Screen Shot 2018-02-25 at 8.28.48 PM.png (200.5 KB) - added by nrota999 on Feb 26, 2018 at 4:31:58 AM.
Cyberduck failure to connect to server
Screen Shot 2018-02-25 at 8.30.21 PM.png (220.6 KB) - added by nrota999 on Feb 26, 2018 at 4:32:28 AM.
Filezilla connect message

Download all attachments as: .zip

Change History (4)

Changed on Feb 26, 2018 at 4:31:58 AM by nrota999

Cyberduck failure to connect to server

Changed on Feb 26, 2018 at 4:32:28 AM by nrota999

Filezilla connect message

comment:1 Changed on Feb 26, 2018 at 9:41:15 AM by dkocher

  • Component changed from core to appstore
  • Milestone set to 6.4.2
  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #10237. We can reproduce this issue – thanks for notifying us about this severe issue. It looks like the codesigning security entitlements are not properly applied by the Mac App Store download. We are in contact with Apple Developer Support to get a resolution as soon as possible.

comment:2 Changed on Feb 27, 2018 at 7:08:47 PM by dkocher

  • Milestone changed from 6.4.2 to 6.4.3

Milestone renamed

Note: See TracTickets for help on using tickets.
swiss made software